Project

General

Profile

クライアント (プラグイン) は, Mozilla Firefox 6.0 に対応しているのか?

技術ノート
08/25/2011

[番号]
技術ノート KGTN 2011082601

[現象]
クライアント (プラグイン) は, Mozilla Firefox 6.0 に対応しているのか?

[説明]
GGH4.0.1 はMozilla Firefox 6.0 に対応していますが,GGW3.2.1は対応しておりません.確定ではありませんが,GraphOn社は GGW3.2.1 についても対応する方向で検討しております.

Files

KGTN2011082601.pdf (44.9 KB) kitasp 技術センター, 08/26/2011 08:14 AM